@font-face {
  font-family: 'BitBold';
  src: url('BitBold.eot'); /* IE9 Compat Modes */
  src: url('BitBoldd41d.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BitBold.woff') format('woff'), /* Modern Browsers */
       url('BitBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BitBold.svg#075018b6b387d9e946132859aa34634c') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

